Template: pwman/old_db_format
Type: select
Choices: abort, continue
DefaultChoice: abort
_Description: Old database format detected
 It seems that you are trying to upgrade Pwman3 from version 0.5.x or older.
 The database is not compatible with the new database format. Before
 upgrading you need to export your database to a CSV with:
 .
   pwman> export
 .
 That will create a CSV file located in $HOME/pwman-export.csv. Once exported,
 you will have to rename your old database to keep a backup of it:
 .
   mv $HOME/pwman/pwman.db $HOME/pwman/pwman-old.db
 .
 Then you can restart the package upgrade.
 Once the upgrade will be finished, you will be able to import the CSV file
 previously generated:
 .
   pwman3 -i $HOME/pwman-export.csv \;
 .
 Don't forget to remove the CSV file when the import succeeded (the passwords
 are stored in clear text in this file).
